Probleme mit Yast

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von don tinelli, 03.07.2006.

  1. #1 don tinelli, 03.07.2006
    don tinelli

    don tinelli Jungspund

    Dabei seit:
    14.04.2006
    Beiträge:
    11
    Zustimmungen:
    0
    Ort:
    Mühlethurnen BE, Schweiz
    Hallo zusammen

    Ich habe vor kurzer Zeit von Suse 9.3 auf 10.1 gewechselt.
    Nun wollte ich noch schnell ein Online Update durchführen, was (nach dem ich die Quelle gefunden hatte, in 9.3 hat es die selber gesucht!) auch geklappt hatte.
    Ein zweites Update musste ich aus Zeitgründen abbrechen. Seither stürzt bei mir das Update, die Installation und das Wechseln der Installationsquelle immer ab, d.h. zuerst startet es schön auf, bleibt dann aber, kurz vor dem Ende (bei der Installation mit der Anzeige "Paketinformationen werden geladen") stehen (der Cursor ist der Zeiger mit der laufenden Uhr). Beenden kann man das Fenster dann nicht mehr und rebooten lässt sich das System auch nicht, solange man nicht das Programm über die Systemüberwachung beendet.
    Ich denke, die Liste mit den Installationsquellen könnten beschädigt sein, da nämlich der Zen-Updater auch keine Quellen mehr anzeigt...
    Kann mir jemand helfen? Kann mir z.B. jemand seine Konfiguration schicken (und sagen, wo man die reinkopieren muss)?

    CHeers
    Tinelli
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Obitak

    Obitak Grünschnabel

    Dabei seit:
    10.08.2006
    Beiträge:
    2
    Zustimmungen:
    0
    Hi,

    ich habe beim Thema updater kaputt etwas dazu geschrieben. Ist sehr einfach, und vielleicht hilft es dir auch, obwohl dein Problem leich anders zu liegen scheint.

    VG
     
  4. #3 DennisM, 10.08.2006
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Kannst du das Programm mal aus der Konsole starten und schauen ob Fehler ausgegeben werden.

    MFG

    Dennis
     
  5. Y-Tux

    Y-Tux Tripel-As

    Dabei seit:
    23.05.2006
    Beiträge:
    212
    Zustimmungen:
    0
    ich hab vor 2 tagen auf einem server das suse 10.0 online upgedatet aber danach ging yast gar nicht mehr und musste alles neu installlieren, jetzt funzt wenigens der yast wieder..
     
  6. #5 subzero17, 11.08.2006
    subzero17

    subzero17 Doppel-As

    Dabei seit:
    13.06.2006
    Beiträge:
    100
    Zustimmungen:
    0
    Ort:
    Windeck (Bellingen)
    hi....

    seit 10.1 wurde ja leider alles geändert, was installieren und aktuallisieren von software angeht.
    yast versagt da meist komplett.
    mein persönlicher tipp... schmeiss das 10.1 runter (negatives darüber findest du genug hier im board) und installier dir suse 10.0. da läuft alles noch einwandfrei.
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. #6 MadJoker, 11.08.2006
    MadJoker

    MadJoker Tripel-As

    Dabei seit:
    06.06.2006
    Beiträge:
    219
    Zustimmungen:
    0
    Ort:
    Tampa, FL
    Na das mit dem runter schmeissen muss nicht sein.
    Installier dir einfach smart als paket manager und verwende die hier im Forum angegebenen Quellen.
    Den XenUpdater kannst du ohne Probleme mit yast oder dann mit smart entfernen.
    Smart ist im ueberigen auf der standart SuSE 10.1 DVD enthalten.
     
  9. Manji

    Manji Tripel-As

    Dabei seit:
    07.04.2005
    Beiträge:
    161
    Zustimmungen:
    0
    Ort:
    Erlangen
    Kann dir auch nur den Weg über Smart empfehlen das Yast unter SuSE 10.1 probleme mit dem Paketmanagement hat ist zwar bekannt wird unter 10.1 aber nicht mehr behoben. Genau wie die vermurkste Verzeichnissinstallation.
     
Thema:

Probleme mit Yast

Die Seite wird geladen...

Probleme mit Yast - Ähnliche Themen

  1. Probleme mit Yast-Package-Manager

    Probleme mit Yast-Package-Manager: Hallo zusammen Ich habe seit kurzem Probleme mit dem Package-Manager von Yast. Ich kann zwar (sowohl bei Software installieren wie auch beim...
  2. probleme mit yast unter debian

    probleme mit yast unter debian: Nicht steinigen. Hab hier wo im forum die Links für die apt sourcen von yast gefunden. Dummerweise brauche ich dafür libprm4 in ner verdammt...
  3. grub-pc Probleme bei upgrade

    grub-pc Probleme bei upgrade: Hallo, ich habe beim dist-upgrade folgendes Problem: ---------- Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt. Trigger für...
  4. Probleme mit YUM

    Probleme mit YUM: Hallo, ich habe CentOs 7 als Dualboot mit Windows 7 auf einen Dell Latitude E5510 installiert. Dies hat soweit auch alles geklappt. Leider habe...
  5. Forscher analysieren Durchsatzprobleme im Linux-Scheduler

    Forscher analysieren Durchsatzprobleme im Linux-Scheduler: Eine Gruppe von Forschern hat Fälle identifiziert, in denen der Scheduler im Linux-Kernel falsche Entscheidungen trifft und die CPUs nicht so gut...